Subject: Re: [Gen-art] Review: draft-ietf-opsawg-coman-probstate-reqs-03

From: Jari Arkko <[email-masked]>
Date: Thu, 19 Feb 2015 13:57:11 +0200

Thank you again for the review, Joel. I have balloted no-obj for this document in tonights’s IESG telechat.

Jari

On 02 Jan 2015, at 23:47, Ersue, Mehmet (NSN - DE/Munich) <[email-masked]> wrote:

> Hi Joel,
> 
> thank you for your kind review. 
> 
> I agree with your comments and will consider them for the update.
> 
> Cheers, 
> Mehmet 
> 
> 
>> -----Original Message-----
>> From: ext Joel M. Halpern [mailto:[email-masked]]
>> Sent: Friday, January 02, 2015 9:46 PM
>> To: A. Jean Mahoney; General Area Review Team; draft-ietf-opsawg-coman-
>> [email-masked]
>> Subject: [Gen-art] Review: draft-ietf-opsawg-coman-probstate-reqs-03
>> 
>> I am the assigned Gen-ART reviewer for this draft. For background on
>> Gen-ART, please see the FAQ at
>> 
>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>> 
>> Please resolve these comments along with any other Last Call comments
>> you may receive.
>> 
>> Document: draft-ietf-opsawg-coman-probstate-reqs-03
>> Management of Networks with Constrained Devices: Problem Statement and
>>                               Requirements
>> Reviewer: Joel M. Halpern
>> Review Date: 2-January-2014
>> IETF LC End Date: 14-January-2014
>> IESG Telechat date: N/A
>> 
>> Summary: This document is ready for publication as an Informational RFC.
>> 
>> Major issues: N/A
>> 
>> Minor issues: N/A
>> 
>> Nits/editorial comments:
>>     A loss rate of "10^-0" might be better written as "1".  And sounds
>> like a failed link rather than a loss rate, even if the cause is
>> interference.  (last paragraph of section 1.3)
>> 
>>     Section 3 states that requirements are uniquely identified by three
>> digit numbers.  In fact, they are identified by a major section number
>> and a three digit minor requirement ID number. (So there is a 1.001 and
>> a 2.001).  So the description of the requirements template in the start
>> of section 3 should be tuned to match what is being done.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art